<form #f="ngForm">
  <div class="form-group" *ngIf="mail.sender">
    <label for="senderInput" class="required">Antwortadresse</label>
    <input id="senderInput" class="form-control" type="email"
           #sender="ngModel" [(ngModel)]="mail.sender.mail"
           name="senderInput" placeholder="Antwortadresse"
           required email>
    <app-show-form-errors [control]="sender"></app-show-form-errors>
  </div>
  <div class="form-group">
    <label for="subjectInput" class="required">Betreff</label>
    <input id="subjectInput" class="form-control" type="text"
           #subject="ngModel" [(ngModel)]="mail.subject"
           name="subjectInput" placeholder="Betreff"
           required>
    <app-show-form-errors [control]="subject"></app-show-form-errors>
  </div>
  <div class="form-group">
    <label for="messageInput">Nachricht</label>
    <eos-ckeditor id="messageInput" [content]="mail.message" (contentChanged)="messageChanged($event)"></eos-ckeditor>
  </div>
  <!--<div class="custom-file">
    <input type="file" class="custom-file-input" accept="*" id="attachement" name="attachement" (change)="fileChangeEvent($event)" multiple>
    <label class="custom-file-label" for="attachement" data-browse="Suchen">
      Dateien hochladen
    </label>
  </div>
  <div>
    <ul>
      <li *ngFor="let file of this.mail.attachements">{{file.name}}</li>
    </ul>
  </div>-->
</form>
